/*Services*/
#servInfo{
	display:inline-block;
	position:relative;
	vertical-align:top;
	width:280;
	height:570;
	margin-top:-30;
	margin-left:38 ;
}
#servLink{
	color:#062134;
}
#infoPic{
	width:280;
	height:200;
}
#servTitles{
	display:block;
	margin-top:15;
	font-family:Tahoma;
	font-size:24px;
	font-weight:normal;
	color:#062134;
}
#servText{
	margin-top:-5;
	font-family:arial;
	font-size:12px;
	color:#062134;
}
#servList{
	margin-left:-30;
	font-family:arial;
	font-size:12px;
	color:#062134;
}
#testim{
	margin-left:30;
	font-family:Tahoma;
	font-size:24px;
	font-weight:normal;
	color:#062134;
}
#testimState{
	margin-left:50;
	margin-top:-80;
	width:900;
	font-family:arial;
	font-size:16px;
	color:#062134;
}
#testimStateBy{
	margin-left:30;
	margin-top:55;
	height:60;
	font-family:arial;
	font-size:12px;
	color:#062134;
}

#quoteBox{
	margin-left:30;
}